Page MenuHomePhabricator

efl_ui_win: Added more gesture config values for gesture manager.
ClosedPublic

Authored by CHAN on Feb 14 2019, 11:25 PM.

Details

Summary

https://phab.enlightenment.org/T7544

This is for set config values for gesture manager.

C# will use gesture manager instead of elm_gesture_layer.

Those config values should import to gesture manager to recognize and handle gestures.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
CHAN created this revision.Feb 14 2019, 11:25 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

CHAN requested review of this revision.Feb 14 2019, 11:25 PM

A little bit more explanation of why this patch is needed would be great. This seems still quite acceptable at this point in the release cycle, but won't be without a proper description.

CHAN updated this revision to Diff 19903.Mar 4 2019, 12:02 AM

Sets more config values for Gestrue Manager.

CHAN edited the summary of this revision. (Show Details)Mar 4 2019, 12:05 AM

@cedric Thanks i have updated description.

It doesn't need to push this release version.

@CHAN

Are the other glayer values not required for now?

e.g.
glayer_rotate_finger_enable
glayer_rotate_angular_tolerance
glayer_tap_finger_size

CHAN added a comment.Apr 12 2019, 12:41 AM

@Jaehyun_Cho Sorry im late.

Yes those values not need now.

This revision looks quite straight forword, is this fine now @Jaehyun_Cho ?

Jaehyun_Cho accepted this revision.Jun 10 2019, 10:58 PM

sorry, I missed the comments.. :(

This revision is now accepted and ready to land.Jun 10 2019, 10:58 PM
Closed by commit rEFLe67c1f28d12d: efl_ui_win: Added more gesture config values for gesture manager. (authored by Woochanlee <wc0917.lee@samsung.com>, committed by Jaehyun_Cho). · Explain WhyJun 11 2019, 12:19 AM
This revision was automatically updated to reflect the committed changes.